/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Sintony);
@import url(http://fonts.googleapis.com/css?family=Oxygen:300);
#navigation ul{
	font-family: 'Sintony', sans-serif;
	font-size: 12px;
	}
.drop{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	color:#FFF;
	}
.options_top{
	font-family: 'Sintony', sans-serif;
	font-size: 12px;
	color: #0b0b0b;
	}
.info_title{
	font-family:Georgia;
	font-size:18px;
	color:#444444;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #d3d3d3;
	}
.gold_dis{
	font-family: Helvetica, sans-serif;
	font-size: 9px;
	color: #11719e;
	}
.news_disk{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	color: #0b0b0b;
	text-align: justify;
	}
#checxbx_wraper{
	font-family: 'Sintony', sans-serif;
	font-size: 11px;
	color: #0b0b0b;
	margin-bottom: 16px;
	overflow: auto;
	}
.form_caption,#gcontent,#gbranch_tble{
	font-family: 'Sintony', sans-serif;
	font-size: 12px;
	color: #0b0b0b;
	}
#gcontent{
	text-align:justify;}
.head-office,.apply_box{
	font-family: 'Sintony', sans-serif;
	font-size:12px;
	color:#19839d;
	}
.caption{
	font-family: 'Sintony', sans-serif;
	font-size:14px;
	color:#19839d;
	font-weight:bold;
	}
.topic,.sus_cap{
	font-family: 'Sintony', sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 22px;
	text-align:left;
	}
#history_table{
	font-family: 'Sintony', sans-serif;
	font-size: 12px;
	color: #0b0b0b;
	text-align: justify;
	}
.footerlink{
	font-family: 'Sintony', sans-serif;
	font-size:12px;
	color:#FFFFFF;
	}
.table_top{
	font-family: 'Sintony', sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	}
#company-dis,.homeul{
	font-family: 'Sintony', sans-serif;
	font-size: 12px;
	color: #222121;
	text-align: justify;
	padding-bottom: 20px;
	}
.home-caption{
	font-family:'Sintony';
	font-size:18px;
	color:#444444;
	}
.home-dis{
	font-family: 'Sintony', sans-serif;
	font-size:12px;
	color:#575757;
	text-align:justify;
	}
.goldtext{
	font-family: 'Sintony', sans-serif;
	font-size:12px;
	color:#575757;
	}
.j_title{
	font-family: 'Sintony', sans-serif;
	font-size:16px;
	color:#000;
	}
.j_topic{
	font-family: 'Sintony', sans-serif;
	font-size:14px;
	color:#000;
	}
#options{
	font-family: 'Oxygen', sans-serif;
	font-size: 14px;
	color: #0b0b0b;
	}
#purchase_doc_table{
	font-family: 'Sintony', sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	}
.year{
	font-size:24px;
	font-weight:bold;}
.news_head{
	font-family: 'Sintony', sans-serif;
	font-size: 14px;
	color: #0b0b0b;
	margin: 0px;
	padding: 0px;
	}
.news_dis{
	font-family: 'Sintony', sans-serif;
	font-size: 12px;
	color: #0b0b0b;
	text-align: justify;
	padding: 0px;
	margin-top: 11px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	word-spacing: 1px;
	}
#foter{
	font-family: 'Oxygen', sans-serif;
	color: #FFF;
	}
.sub_li{
	font-size:10px;}
.mail_li{
	font-size:13px;}
#footer_rights{
	font-family: 'Oxygen', sans-serif;
	color: #FFF;
	font-size: 12px;
	width: 304px;
	float: right;
	margin-top: 40px;
	}
.member_name{
	font-family: 'Sintony', sans-serif;
	font-size: 14px;
	color: #0b0b0b;
	}
.director_table{
	font-family: 'Sintony', sans-serif;
	font-size: 12px;
	color: #0b0b0b;
	text-align: justify;
	}
.director_table2{
	font-family: 'Sintony', sans-serif;
	font-size: 12px;
	color: #0b0b0b;
	}
.bord_topics{
	font-family: 'Sintony', sans-serif;
	font-size: 15px;
	color: #0b0b0b;
	}
#date_container{
	font-family: 'Sintony', sans-serif;
	font-size: 15px;
	color: #878686;
	}
.fade li#sus_links1 a:hover{
	color:#f38526;}
.fade li#sus_links2 a:hover{
	color:#80c55b;}
